Loading...
Searching...
No Matches
sadump_volume_info Struct Reference

One volume in disk set header. More...

## Data Fields

struct efi_guid | id
uint64_t | vol_size
| Volume UUID.
uint32_t | status
| Device size.
uint32_t | cache_size
| Device status.

## Detailed Description

One volume in disk set header.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c